Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Sun, 15 Jan 2012 15:35:25 +0100
From: Yves-Alexis Perez <corsac@...ian.org>
To: oss-security@...ts.openwall.com
Subject: Re: CVE-request: WordPress 3.1.1

On dim., 2012-01-15 at 16:09 +0200, Henri Salo wrote:
> I even contacted WordPress administrators and asked if this does have
> CVE, but they haven't replied for some reason.

Note that I tried to contact Ryan Boren and wp-hackers to get
information about CVE-2011-3122, 3125, 3128 and 3129 but didn't get any
answer either (for the later the mail doesn't even appear on the
archives so I guess it was not moderated, but afaict I didn't receive a
bounce either). It seems that the security contact point is security
[at] automattic.com so maybe try that?

Regards,
-- 
Yves-Alexis

[ CONTENT OF TYPE application/pgp-signature SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ